<template>
    <div class="receipts-container">
        <ReceiptsHeader/>
        <ReceiptsForm/>
    </div>
</template>

<script>
import ReceiptsHeader from "../../components/Messenger/receipts/ReceiptsHeader";
import ReceiptsForm from "../../components/Messenger/receipts/ReceiptsForm";
export default {
    name: "Receipts",
    components: {ReceiptsForm, ReceiptsHeader}
}
</script>

<style scoped>

.receipts-container {
    margin-top: 40px;
    background: #F5F6FA;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 40px;
}

</style>
